/**
 * Standard Stylesheet for Plugin "ecs_lib_shop_checkout"
 * 
 * @author		e-matters GmbH
 * @since		27.08.2013
 */



/* === FormatObject "ecs_eform_checkout_addresses" === */
 
	.ecs_eform_checkout_addresses .eform, .ecs_eform_checkout_addresses table{
		width:100%;
	}
	.ecs_eform_checkout_addresses .checkout_subhead{
		text-align:left;
	}
	.ecs_eform_checkout_addresses .eform th {
		/*width:185px;*/
		text-align:right;
		padding:0 0 5px 0;
		vertical-align:top;
		font-weight:normal;
	}
	.ecs_eform_checkout_addresses .eform td {
		padding:0 0 5px 0;
		text-align:right;
	}
	.ecs_eform_checkout_addresses .eform .desc{
		font-style:italic;
		text-align:justify;
		font-size:0.9em;
	}
	
	.ecs_eform_checkout_addresses .eform td.input {
		width: 250px;
	}
	.ecs_eform_checkout_addresses .eform input {
		margin: 0;
	}
	.ecs_eform_checkout_addresses .eform input[type=text],
	.ecs_eform_checkout_addresses .eform input[type=password]{
		width:258px;
		background-color:white;
		border-color:#8E8E8E #C2C2C2 #E2E2E2;
		border-style:solid;
		border-width:1px;
	}
	.ecs_eform_checkout_addresses .eform select {
		width: 258px;
		background-color:white;
		border-color:#8E8E8E #C2C2C2 #E2E2E2;
		border-style:solid;
		border-width:1px;
		margin-left: 0;
		margin-bottom: 0;
	}
	
	.ecs_eform_checkout_addresses .input_gender_wrapper {
		text-align: left;		
	}
	
	.ecs_eform_checkout_addresses .eform label {
		display: inline;
	}
	
	.ecs_eform_checkout_addresses .checkout_marketing .eform th.name {
		padding-right: 0;
	}
	
	.ecs_eform_checkout_addresses .checkout_marketing .eform td.input {
		padding-right: 66px;
    	width: 39px;
	}
	
	.ecs_eform_checkout_addresses .eform.person_account td,
	.ecs_eform_checkout_addresses .eform.delivery_address td {
		width: 105px;
	}
	
/* ecs-eform-checkout-addresses (BS3 ready) */

	.ecs-eform-checkout-addresses {}
	.ecs-eform-checkout-addresses .input-radio { margin-top: 0; vertical-align: middle; }
	.ecs-eform-checkout-addresses .input-radio-label { margin-bottom: 0; vertical-align: middle; }
	
	.ecs-eform-checkout-addresses .delivery-address-chooser { padding: 10px 0 10px; }
	.ecs-eform-checkout-addresses .delivery-address-chooser > .control-label { margin-right: 5px; }
	.ecs-eform-checkout-addresses .delivery-address-chooser > .form-group { display: inline-block; margin: 0; }
	
	.ecs-eform-checkout-addresses .person-account-chooser { padding: 10px 0 10px; }
	.ecs-eform-checkout-addresses .person-account-chooser > .control-label { margin-right: 5px; }
	.ecs-eform-checkout-addresses .person-account-chooser > .form-group { display: inline-block; margin: 0; }

/* === FormatObject "ecs_eform_user_register" === */

 	.ecs_eform_user_register {}
 
 	.ecs_eform_user_register .user_register_info_msg td {
 		padding: 20px 0 10px;
 	}
 
	.ecs_eform_user_register .eform {
		float: right;
	} 
	
	.ecs_eform_user_register .eform .actions {
		padding-top: 10px;
	}
	
	.ecs_eform_user_register .eform .actions table {
		width: 100%;
	}
	
	.ecs_eform_user_register .eform .actions .action{
		text-align: right;
		padding-top: 10px;
	}
	
	.ecs_eform_user_register .eform .group {
		line-height: 0;
		font-size: 0;
		height: 14px;
	}
	
/* === FormatObject "ecs_eform_user_masterdata" === */

	.ecs_eform_user_masterdata {}
 
 	.ecs_eform_user_masterdata .user_masterdata_info_msg td {
 		padding: 20px 0 10px;
 	}
 
	.ecs_eform_user_masterdata .eform {
		float: right;
	} 
	
	.ecs_eform_user_masterdata .eform .actions {
		padding-top: 10px;
	}
	
	.ecs_eform_user_masterdata .eform .actions table {
		width: 100%;
	}
	
	.ecs_eform_user_masterdata .eform .actions .action{
		text-align: right;
		padding-top: 10px;
	}
	
	.ecs_eform_user_masterdata .eform .group {
		line-height: 0;
		font-size: 0;
		height: 14px;
	}
	
	.ecs_eform_user_register .marketing td.input,
	.ecs_eform_user_masterdata .marketing td.input {
		font-size: 11px;
		width: 264px;
	}
	
/* === FormatObject "ecs_eform_userlogin" === */
.ecs_userlogin_checkout {}
.ecs_userlogin_checkout td.user_login_fname,
.ecs_userlogin_checkout td.user_login_fcell { padding: 0 0 5px; text-align: right;}
.ecs_userlogin_checkout td.user_login_fcell { width: 250px; padding-left: 5px; padding-right: 0; }
.ecs_userlogin_checkout td.user_login_fcell input { margin: 0; }
.ecs_userlogin_checkout td.pwd_link { padding-left: 5px; }
.ecs_userlogin_checkout .user_login_bttn { padding: 10px 0 0; text-align: right; }

.checkout-choose-address-container { margin-bottom: 10px; }
.address-container-bgi-overlay { position: fixed; top:0; left: 0; bottom: 0; right: 0; background-color: rgba(0,0,0,0.5); z-index: 1000; }
.address-container-bgi-overlay-inner { position: fixed; z-index: 1001; top: 0; bottom: 0; left: 0; right: 0; margin: auto; width: 50%; height: 60%; }
.address-overlay-inner-wrapper { border: 1px solid; background-color: #fff; padding: 10px; position: relative; height: 100%; }
.address-overlay-inner-wrapper .overlay-close-wrapper { position: absolute; top: 10px; right: 10px; width: 90px; height: 16px; display: inline-block; text-align: right; }
.address-overlay-inner-wrapper .overlay-title { height: 30px; border-bottom: 1px solid #ccc; font-size: 1.4em; }
.address-overlay-inner-wrapper .overlay-content-wrapper { height: 100%; margin-top: -30px; padding-top: 40px; }
.address-overlay-inner-wrapper .overlay-content { height: 100%; display: inline-block; float: left; width: 100%; margin-right: -210px; padding-right: 220px; }
.address-overlay-inner-wrapper .overlay-actions { height: 100%; float: right; width: 210px; display: inline-block; border-left: 1px solid #ccc; padding-left: 10px; }
.address-overlay-inner-wrapper .action-item { margin-bottom: 10px; border: 1px solid #ccc; height: 74px; line-height: 64px; position: relative; }
.address-overlay-inner-wrapper .action-item .action-link { display: inline-block; padding: 5px; width: 100%; height: 100%; position: relative; color: inherit; }
.address-overlay-inner-wrapper .action-item .item-text { bottom: 0; display: inline-block; height: 35px; line-height: normal; margin: auto; position: absolute; right: 5px; top: 0; width: 110px; font-size: 1.25em; }
.address-overlay-inner-wrapper .action-item i { float: left; }

.address-overlay-inner-wrapper .address-list-wrapper { height: 100%; overflow-y: auto; }
.address-overlay-inner-wrapper .address-list {  display: -webkit-flex; display: flex; -webkit-flex-flow: row wrap; flex-flow: row wrap; }
.address-overlay-inner-wrapper .address-list .address-item { -webkit-flex: 0 1 31%; flex: 0 1 31%; position: relative; padding: 10px 10px 40px 10px; margin: 5px; border: 1px solid #ccc; }
.address-overlay-inner-wrapper .address-list .address-item .button-ADDRESS { position: absolute; bottom: 10px; }
.address-overlay-inner-wrapper .address-list .address-item .adr-type { padding-bottom: 5px; height: auto; font-style: italic; }

.address-overlay-inner-wrapper .address-list .address-item.action-item { padding-bottom: 10px; height: auto; }
.address-overlay-inner-wrapper .address-list .address-item.action-item i { position: absolute; top: 0; bottom: 0; margin: auto; }

@media (min-width: 992px) and (max-width: 1199px){
	.address-container-bgi-overlay-inner { width: 80%; }
}
@media (min-width: 1200px) and (max-width: 1750px){
	.address-container-bgi-overlay-inner { width: 70%; }
}
@media (max-width: 991px){
	.address-container-bgi-overlay-inner { width: 90%; }
	.address-overlay-inner-wrapper .address-list .address-item { -webkit-flex: 0 1 47%; flex: 0 1 47%; }
}
@media (max-width: 767px){
	.address-overlay-inner-wrapper .address-list { display: block; padding-right: 5px; }
	.address-overlay-inner-wrapper .address-list .address-item { display: block; width: 100%; margin: 0 0 10px 0; }
	.address-overlay-inner-wrapper .address-list .address-item .action-link { height: 74px; }
}